{
    "dc_identifier": "nl.gm0534.2c.2019.925081-15",
    "dc_title": "<p>Gemeenteraad</p> 2019-06-20 - 10: Advisering AB-leden Holland Rijnland voor vergadering AB van 3 juli 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hillegom op 2019-06-20. Onderdeel: 10: Advisering AB-leden Holland Rijnland voor vergadering AB van 3 juli 2019.",
    "dc_source": "https://hillegom.notubiz.nl/vergadering/520",
    "dc_publisher": "gm0534",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2019-06-20",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hillegom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hillegom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0534.2c.2019.925081-15",
    "dc_externalIdentifier": "925107",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-20",
    "foi_meetingNumber": "925081",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0534.2c.2019.925081-15.doc.1",
            "dc_title": "Agenda_en_stukken_Algemeen_Bestuur_HR_03-07-2019.pdf",
            "foi_fileName": "Agenda_en_stukken_Algemeen_Bestuur_HR_03-07-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/520/documents/4036"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2019.925081-15.doc.2",
            "dc_title": "Agenda_vooroverleg_AB_26_juni_2019.pdf",
            "foi_fileName": "Agenda_vooroverleg_AB_26_juni_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/520/documents/4037"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2019.925081-15.doc.3",
            "dc_title": "Amtelijk_advies_AB_HR_3_juli_2019.pdf",
            "foi_fileName": "Amtelijk_advies_AB_HR_3_juli_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/520/documents/4038"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2019.925081-15.doc.4",
            "dc_title": "AV_Advisering_AB-leden_HR_voor_vergadering_AB_3_juli_2019.pdf",
            "foi_fileName": "AV_Advisering_AB-leden_HR_voor_vergadering_AB_3_juli_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/520/documents/4035"
        },
        {
            "dc_identifier": "nl.gm0534.2c.2019.925081-15.doc.5",
            "dc_title": "Concept_verslag_vooroverleg_AB_leden_HR_DBS_6_maart_2019.pdf",
            "foi_fileName": "Concept_verslag_vooroverleg_AB_leden_HR_DBS_6_maart_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hillegom.nl/api/v1/meetings/520/documents/4039"
        }
    ]
}